From cd8aca3500ca81e525b84c3e2e69bfe395fb4912 Mon Sep 17 00:00:00 2001
From: Jesusaves <cpntb1@ymail.com>
Date: Sat, 17 Oct 2020 14:40:00 -0300
Subject: Allow tabulations in LICENSE

---
 licensecheck/checkfile.sh | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/licensecheck/checkfile.sh b/licensecheck/checkfile.sh
index 1a32edc..ea893d5 100755
--- a/licensecheck/checkfile.sh
+++ b/licensecheck/checkfile.sh
@@ -5,5 +5,8 @@ export name=${name##../../client-data/}
 
 grep " $name " $1 >/dev/null
 if [ "$?" != 0 ]; then
-    echo "Missing license for $name"
+    grep "	$name " $1 >/dev/null
+    if [ "$?" != 0 ]; then
+        echo "Missing license for $name"
+    fi
 fi
-- 
cgit v1.2.3-70-g09d2